import MetaDataSet_en_US_Base from './meta-data-set_en_US_base';

function getLocaleResource(){
    const MetaDataSet_en_US_OwnData = {};
    const targetData = Object.assign(MetaDataSet_en_US_Base(), MetaDataSet_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;